@media screen and (min-width: 982px) {
    .banner-heading {
        max-width: 1100px !important;
        font-size: 3.1rem !important;
        font-weight: 700 !important;
		line-height: 3.1rem !important;
    }
}


@media screen and (min-width: 768px) and (max-width: 981px) {
    .banner-heading {
        font-size: 2.5rem !important;
        font-weight: 700 !important;
		line-height: 2.5rem !important;
    }
}

	@media screen and (min-width: 576px) and (max-width: 767px) {
    .banner-heading {
        font-size: 2rem !important;
        font-weight: 700 !important;
		line-height: 2rem !important;
    }
}